package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.SysProject;

public interface SysProjectMapper
{
    public SysProject selectSysProjectById(Long id);

    public List<SysProject> selectSysProjectList(SysProject sysProject);

    public int insertSysProject(SysProject sysProject);

    public int updateSysProject(SysProject sysProject);

    public int deleteSysProjectById(Long id);

    public int deleteSysProjectByIds(Long[] ids);
}
